body {
	background-color: #E7DCF0;
	margin-bottom: 30px;
 }
 
html {
  position: relative;
  min-height: 100%;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /*Set the fixed height of the footer here*/
  height: 30px;
}
 
.tableau{
    border-width:1px; 
    border-style: none; 
    border-color:black;
    width:100%;
    border-spacing: 0px;
}

.entete_tableau{
    background-color: tan;
}

.entete_commande{
    background-color: activecaption;
    font-size: 20px;
}

.col_bordure { 
    border-width:1px;
    border-bottom-style:solid; 
    border-color: #000000;
 }
 
 .col_bordure_total { 
    border-width:1px;
    border-bottom-style:solid;
    border-left-style:solid; 
    border-right-style:solid;
    border-top-style:solid;
    border-color: #000000;
 }
 
 .titre{
    text-decoration-color: #0099ff;
    font-size: 30px;	 
 }
 
 .texte_tableau{
    font-size: 12px;
    height: 32px;
    vertical-align: top;
 }
 
  .texte_tableau_reduit{
    font-size: 12px;
    height: 32px;
    vertical-align: top;
 }
 
 .img_tableau{
    font-size: 16px;
    height: 32px;
    vertical-align: bottom;
    text-align: right;
 }
 
 .texte_gras{
    font-weight: bolder;
 }
 
  .texte_lien{
    text-decoration: underline;
    cursor:pointer;
    color:blue;
 }
 
  .pointeur_main{
    cursor:pointer;
 }
 
 .col_bord_gauche { 
    border-width:1px;
    border-left-style:solid; 
    border-color: #000000;
 }
 
 .col_bord_droite { 
    border-width:1px;
    border-right-style:solid; 
    border-color: #000000;
 }
 
 .col_center { 
    text-align: center;
 }
 
 .col_left { 
    text-align: left;
 }
 
 .col_right { 
    text-align: right;
 }
 
 .texte_fiche {
    font-size: 20px;
 }
 
 .texte_fiche_article {
    font-size: 14px;
 }

 .texte_rouge {
    color: red;
 }
 
 .liste_fiche {
    font-size: 20px;
    width: 250px;
 }
 
 .ligne_supprim {
    background-color: lightpink;
    color: red;
 }

 .lien {
    color:blue;
    text-decoration:underline;
    cursor:pointer;
}
input[type=number]{
    width: 70px;
}

* { box-sizing: border-box; }

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}
